
#ifndef QUBIT_H__
#define QUBIT_H__

#ifdef __cplusplus
extern "C"{
#endif

#include <stddef.h>
#include "sph_types.h"

void qubithash(void *output, const void *input);
void qubithash_1(void *output, const void *input);
void qubithash_2(void *output, const void *input);
void qubithash_3(void *output, const void *input);

#ifdef __cplusplus
}
#endif

#endif
